Subject: Ticket Assigned - Refund Request
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 12:57:07 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Request 
Dear Max Team,

Please be informed that I have purchased some clothes fromMax thru online, but unfortunately, I have faced an issue. Indeed, the offerwas 2 for Sar. 75 and Max has charged me Sar. 40 for 1 piece and 2 for Sar. 80.

I have attached all the relevant documents for your easyreview, appreciate to investigate this matter and refund my remaining balance.

Waiting for your feedback.

Best Regards,
Mohsin Khan Deshmukh.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1456679